{
  "disableScroll": true,
  "usingComponents": {
    "mp-icon": "weui-miniprogram/icon/icon",
    "mp-tabs": "/componets/tabs/index"
  },
  "navigationBarBackgroundColor": "#343434",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "订单",
  "backgroundColor": "#fff",
  "backgroundTextStyle": "light"

}